
<?php
use Joomla\CMS\Factory;
use Joomla\CMS\HTML\HTMLHelper;
//for_use

defined('_JEXEC') or die;
$input = Factory::getApplication()->input;
$menu = Factory::getApplication()->getMenu()->getActive();
$pageclass = $menu !== null ? $menu->getParams()->get('pageclass_sfx', '') : '';
$option   = $input->getCmd('option', '');
$loadoffline = $input->getInt("loadoffline", false);
if ($loadoffline == 1) {
    include_once "offline.php";
    exit();
}
//HtmlHelper::_('bootstrap.framework');
//HtmlHelper::_('bootstrap.tooltip');
?>
<!DOCTYPE html>
<html lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>">
<head>
    <jdoc:include type="head"/>
    <?php require 'lib/index_inc.php'; ?>
</head>
<body id='ml_body' class="<?php echo $pageclass . ' '.$option; ?>">
<?php $content->render(); ?>
</body>
</html>
